if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/realphy_1616600881340/work/build_env_setup.sh
fi
#!/bin/bash

mkdir -p $PREFIX/bin
cp * $PREFIX/bin
ln -s $PREFIX/bin/REALPHY_v112 $PREFIX/bin/realphy
